﻿/*** slide_popup ***/
.spopup_wrap {top:10.75rem !important;}
#wrap.scroll .spopup_wrap {top: 0 !important;}
.spopup_wrap {transition: margin-top 0.3s ease, left 0.3s !important;}
#wrap.openPop.scroll .spopup_wrap {top: -7rem !important;}
@media (max-width: 1540px) {
	.spopup_wrap {top:10.75rem !important;}
}
@media (max-width: 1200px) {
	.spopup_wrap {top:10.75rem !important;}
	#wrap.scroll .spopup_wrap {top: 0 !important;}
	#wrap.openPop.scroll .spopup_wrap {top: -7rem !important;}
}
@media (max-width: 1024px) {
	.spopup_wrap {top:6.5rem !important;}
	#wrap.scroll .spopup_wrap {top: 6.5rem !important;}
	#wrap.openPop.scroll .spopup_wrap,
    #wrap.openPop.scroll .up_pop + .spopup_wrap {top: 6.5rem !important;}
}
@media (max-width: 768px) {
	.spopup_wrap {top:3rem !important;}
	#wrap.scroll .spopup_wrap {top: 3rem !important;}
	#wrap.openPop.scroll .spopup_wrap,
    #wrap.openPop.scroll .up_pop + .spopup_wrap {top: 3rem !important;}
}
@media (max-width: 480px) {
	.spopup_wrap {top:3rem !important;}
	#wrap.scroll .spopup_wrap {top: 3rem !important;}
}
@media (max-width: 340px) {
   /* 좌측 팝업 : openPop */
   #wrap.openPop.scroll .up_pop + .spopup_wrap {top: 3rem !important;}
}




.heading { font-size: 1.5rem; font-weight: 700; color: #111; }
.tit_wrap > span { display: block; font-size: 0.8rem; color: #3D4D58; margin-top: 0.9rem; }

/* 최신채용정보 */
.job_pst { display: flex; }
.job_pst .tit_wrap { width: 11.3rem; }
.job_pst .titTab { margin-top: 1.5rem; }
.job_pst .titTab li + li { margin-top: 0.75rem; }
.job_pst .titTab li a { position: relative; display: inline-block; color: #444; padding: 0.6rem 1rem; }
.job_pst .titTab li a span { position: relative; padding-left: 1.3rem; }
.job_pst .titTab li a span::before { position: absolute; left: 0.2rem; top: 50%; transform: translateY(-50%); width: 5px; height: 5px; border-radius: 50%; background: #666; content: ""; }
.job_pst .titTab li a.current { background: #0057FF; color: #fff; border-radius: 1.8rem; }
.job_pst .titTab li a.current span::before { width: auto; height: auto; left: 0; font-family: 'remixicon'; background: none; color: #fff; content: "\eb80"; }
.job_pst .tabWrap { width: calc(100% - 11.3rem); flex: 1; }
.job_pst .list_box { display: none; }
.job_pst .list_box.on { display: block; }
.job_pst .slider .slick-list { width: calc(100% + 1.2rem); margin-left: -0.6rem; }
.job_pst .slider .item { padding: 0 0.6rem; }
.job_pst .slider .item a { position: relative; display: block; background: #fff; border-radius: 0.75rem; border: 1px solid #ccc; overflow: hidden; }
.job_pst .slider .item a::before { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border-radius: 0.7rem; border: 2px solid #0057FF; content: ""; opacity: 0; overflow: hidden; }
.job_pst .slider .item a .card_header { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; padding: 1rem 1rem 0.6rem; }
.job_pst .slider .item a .card_header .locat { color: #666; font-size: 0.8rem; font-weight: 700; }
.job_pst .slider .item a .card_header .d_day { padding: 0.2rem 0.7rem; border-radius: 5px; overflow: hidden; text-align: center; font-size: 0.75rem; border: 1px solid; }
.job_pst .slider .item a .card_header .d_day.col_blue { background: #E7F4FE; border-color: #096AB3; color: #096AB3; }
.job_pst .slider .item a .card_header .d_day.col_red { background: #FBEFF0; border-color: #AB2B36; color: #AB2B36; }
.job_pst .slider .item a .card_header .tit { height: 3rem; flex: 100%; font-size: 0.9rem; font-weight: 700; color: #111; margin-top: 0.8rem; line-height: 1.5rem; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; }
.job_pst .slider .item a .card_footer { display: flex; flex-wrap: wrap; gap: 0.6rem 1rem; padding: 1rem; background: #F7F7F7; }
.job_pst .slider .item a .card_footer .tag { font-size: 0.8rem; color: #666; }
.job_pst .slider .item a .card_footer .tag i { color: #005AAA; }
.job_pst .ctrl { display: flex; justify-content: center; align-items: center; margin-top: 1.5rem; }
.job_pst .ctrl a { font-size: 1.5rem; color: #333; }
.job_pst .ctrl a.prev { order: 1; }
.job_pst .ctrl a.next { order: 3; }
.job_pst .ctrl .slick-dots { display: flex; align-items: center; gap: 0.45rem; margin: 0 1.4rem; order: 2; }
.job_pst .ctrl .slick-dots li { line-height: 0; }
.job_pst .ctrl .slick-dots li button { padding: 0; text-indent: -99999px; width: 0.4rem; height: 0.4rem; background: #D9D9D9; border-radius: 50%; }
.job_pst .ctrl .slick-dots li.slick-active button { background: #0057FF; }
/* 최신채용정보 : active */
.job_pst .titTab li a,
.job_pst .slider .item a,
.job_pst .slider .item a::before { transition: 0.3s; }
.job_pst .slider .item a:hover,
.job_pst .slider .item a:focus { border-color: #0057FF; }
.job_pst .slider .item a:hover::before,
.job_pst .slider .item a:focus::before { opacity: 1; overflow: visible; }

/* 최신채용정보 */
.job_stus { display: flex; }
.job_stus .tit_wrap { width: 11.3rem; }
.job_stus .list { width: calc(100% - 11.3rem); flex: 1; display: flex; gap: 3rem; }
.job_stus .list .num_box { width: 40%; }
.job_stus .list .num_box .data { display: flex; align-items: center; justify-content: space-between; gap: 1rem; background: #F7F7F7; border-radius: 1rem; padding: 1rem 1.5rem; }
.job_stus .list .num_box .data + .data { margin-top: 0.9rem; }
.job_stus .list .num_box .data .icon { display: flex; justify-content: center; align-items: center; width: 3rem; height: 3rem; border-radius: 50%; padding: 0.4rem 0.5rem; flex: none; }
.job_stus .list .num_box .data:nth-child(1) .icon { background: #CDE7EB; }
.job_stus .list .num_box .data:nth-child(2) .icon { background: #FFE4C4; }
.job_stus .list .num_box .data .icon img { max-width: 100%; max-height: 100%; }
.job_stus .list .num_box .data .tit { flex: 1; text-align: left; font-size: 1rem; color: #222; word-break: keep-all; }
.job_stus .list .num_box .data .tit em { font-weight: 700; }
.job_stus .list .num_box .data .num { display: flex; align-items: center; gap: 5px; font-size: 1rem; color: #000; }
.job_stus .list .num_box .data .num em { font-size: 2rem; font-weight: 700; }
.job_stus .list .num_box .data:nth-child(1) .num em { color: #0057FF; }
.job_stus .list .num_box .data:nth-child(2) .num em { color: #E85800; }
.job_stus .list .link_box { width: 60%; display: flex; gap: 1.5rem; }
.job_stus .list .link_box .data { width: calc((100% - 1.5rem) / 2); }
.job_stus .list .link_box .data a { height: 11rem; display: block; border-radius: 1rem; border: 1px solid transparent; padding: 1.5rem; word-break: keep-all; }
.job_stus .list .link_box .data a .tit { display: flex; justify-content: space-between; align-items: baseline; gap: 1rem; font-size: 1.2rem; font-weight: 700; }
.job_stus .list .link_box .data a .tit em { flex: 1; }
.job_stus .list .link_box .data a .tit i { display: flex; justify-content: center; align-items: center; width: 1.75rem; height: 1.75rem; border-radius: 50%; background: #fff; border: 1px solid #DDE5E9; font-weight: 400; }
.job_stus .list .link_box .data:nth-child(1) a { background: #E4F5E2 url('../../../images/web/job/main/job_stus_img03.png') no-repeat bottom 1.75rem right 1.5rem / 4.3rem; }
.job_stus .list .link_box .data:nth-child(1) a .tit { color: #1C4C1B; }
.job_stus .list .link_box .data:nth-child(1) a .tit i { color: #1C4C1B; }
.job_stus .list .link_box .data:nth-child(2) a { background: #E7F7FE url('../../../images/web/job/main/job_stus_img04.png') no-repeat bottom 1.75rem right 1.5rem / 4.3rem; }
.job_stus .list .link_box .data:nth-child(2) a .tit { color: #0050C8; }
.job_stus .list .link_box .data:nth-child(2) a .tit i { color: #0050C8; }
.job_stus .list .link_box .data a span { display: block; font-size: 0.85rem; color: #444; margin-top: 0.75rem; line-height: 1.4rem; }

/* 최신채용정보 : active */
.job_stus .list .link_box .data a,
.job_stus .list .link_box .data a i { transition: 0.3s; }
.job_stus .list .link_box .data:nth-child(1) a:hover,
.job_stus .list .link_box .data:nth-child(1) a:focus { border-color: #97CC89; }
.job_stus .list .link_box .data:nth-child(2) a:hover,
.job_stus .list .link_box .data:nth-child(2) a:focus { border-color: #78B4D2; }
.job_stus .list .link_box .data:nth-child(1) a:hover i,
.job_stus .list .link_box .data:nth-child(1) a:focus i { color: #fff; background: #1C4C1B; border-color: #1C4C1B; box-shadow: 2px 2px 5px 0px #00000033; } 
.job_stus .list .link_box .data:nth-child(2) a:hover i,
.job_stus .list .link_box .data:nth-child(2) a:focus i { color: #fff; background: #0050C8; border-color: #0050C8; box-shadow: 2px 2px 5px 0px #00000033; } 

/* 나에게 맞는 채용공고 */
.job_me { position: relative; }
.job_me .list_box { display: flex; justify-content: space-between; gap: 5rem; margin-top: 2rem; }
.job_me .list_box dl:nth-child(1) { width: calc(26% - 2.5rem); }
.job_me .list_box dl:nth-child(2) { width: calc(74% - 2.5rem); }
.job_me .list_box dl dt { font-size: 1.2rem; color: #1F3A6D; font-weight: 700; }
.job_me .list_box dl dd { margin-top: 1.5rem; }
.job_me .list_box dl dd ul { display: flex; gap: 1.5rem; }
.job_me .list_box dl dd ul li { flex: 1; max-width: 7rem; }
.job_me .list_box dl dd ul li a { display: block; border-radius: 1rem; background: #fff; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.149); text-align: center; padding: 1.1rem; }
.job_me .list_box dl dd ul li a .icon { line-height: 0; }
.job_me .list_box dl dd ul li a .txt { text-align: center; color: #333; font-size: 0.9rem; margin-top: 0.5rem; }
.job_me .link_box { margin-top: 2rem; }
.job_me .link_box ul { display: flex; gap: 3.5rem; }
.job_me .link_box ul li { width: calc((100% - 7rem) / 3); flex: 1; }
.job_me .link_box ul li a { display: flex; align-items: center; height: 100%; gap: 0.75rem; padding: 0.5rem 0.75rem; border-bottom: 1px dotted #DDE5E9; }
.job_me .link_box ul li a .txt { display: flex; justify-content: space-between; align-items: center; font-size: 0.9rem; color: #333; gap: 1rem; flex: 1; word-break: keep-all; }
.job_me .link_box ul li a .txt em { flex: 1; }
.job_me .link_box ul li a .txt i { display: flex; justify-content: center; align-items: center; width: 1.9rem; height: 1.9rem; border-radius: 50%; background: #DDE5E9; color: #000; font-weight: 400; }
.link_box {position: relative; }
.job_me .list_box dl dd ul li a,
.job_me .link_box ul li a {position: relative; z-index: 2; }
/* 나에게 맞는 채용공고 : active */
.job_me .list_box dl dd ul li a,
.job_me .link_box ul li a .txt,
.job_me .link_box ul li a .txt i { transition: 0.3s; }
.job_me .list_box dl dd ul li a:hover,
.job_me .list_box dl dd ul li a:focus { box-shadow: 0px 0px 10px 0px #63B9FF80; }
.job_me .link_box ul li a:hover .txt,
.job_me .link_box ul li a:focus .txt { color: #0057FF; font-weight: 700; }
.job_me .link_box ul li a:hover .txt i,
.job_me .link_box ul li a:focus .txt i { background: #C3D7FF; color: #0057FF; }

/* 새로운 채용공고 */
.job_new { position: relative; }
.job_new .list_box { position: relative; margin-top: 2.2rem; }
.job_new .list_box .head_tit { font-size: 1.2rem; font-weight: 700; color: #1F3A6D; margin-bottom: 1.5rem; }
.job_new .list_box ul { display: flex; flex-wrap: wrap; gap: 1.5rem 1.8rem; }
.job_new .list_box ul li { width: calc((100% - 5.4rem) / 4); }
.job_new .list_box ul li a { position: relative; display: block; border-radius: 1rem; overflow: hidden; }
.job_new .list_box ul li a .d_day { position: absolute; top: 0; right: 0; height: 2.8rem; padding: 9px 2rem 0 2rem; color: #fff; font-size: 0.9rem; font-weight: 700; z-index: 1; }
.job_new .list_box ul li a .d_day::before { position: absolute; top: 0; right: 0; width: 7.8rem; height: 100%; content: ""; z-index: -1; }
.job_new .list_box ul li a .d_day::after { position: absolute; top: 0; right: 0; width: 7.8rem; height: 3.3rem; background: url('../../../images/web/job/main/job_new_card_bg.png') no-repeat center; content: ""; }
.job_new .list_box ul li a .d_day.col_blue::before { background: #0057FF; }
.job_new .list_box ul li a .d_day.col_red::before { background: #DE3923; }
.job_new .list_box ul li a .card { position: relative; padding: 1.25rem; background: #fff; }
.job_new .list_box ul li a .card .locat { font-size: 0.8rem; color: #666; font-weight: 700; }
.job_new .list_box ul li a .card .tit { min-height: 3rem; font-size: 0.9rem; color: #000; font-weight: 700; line-height: 1.5rem; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; margin: 0.75rem 0 1rem; }
.job_new .list_box ul li a .card .tags { display: flex; flex-wrap: wrap; gap: 0.5rem 1rem; }
.job_new .list_box ul li a .card .tags span { display: inline-block; background: #F4F4F4; color: #666; font-size: 0.8rem; padding: 3px 5px; border-radius: 5px; }
.job_new .list_box ul li a .card .tags span i { color: #005AAA; margin-right: 5px; }
.job_new .list_box .btn_more { position: absolute; top: 0; right: 0; display: flex; justify-content: center; align-items: center; width: 1.9rem; height: 1.9rem; border-radius: 50%; background: #DDE5E9; color: #000; font-size: 0.8rem; }
.job_new .list_box .btn_more i { display: block; }
/* 새로운 채용공고 : active */
.job_new .list_box ul li a,
.job_new .list_box .btn_more i { transition: 0.3s; }
.job_new .list_box ul li a:hover,
.job_new .list_box ul li a:focus { box-shadow: 0px 0px 10px 0px #85A8ED; }
.job_new .list_box .btn_more:hover i,
.job_new .list_box .btn_more:focus i { transform: rotate(180deg); }



@media (max-width:1340px){
	.job_stus .list { gap: 1.8rem; }
	.job_stus .list .num_box .data .num em { font-size: 1.5rem; }
	.job_stus .list .link_box .data a { background-size: 3rem !important; }

	/* .job_me .list_box { display: block; }
	.job_me .list_box dl:nth-child(1) { width: 100%; }
	.job_me .list_box dl:nth-child(2) { width: 100%; }
	.job_me .list_box dl + dl { margin-top: 1rem; } */
	.job_me .list_box { gap: 2rem; }
	.job_me .list_box dl:nth-child(1) { width: calc(26% - 1rem); }
	.job_me .list_box dl:nth-child(1) dd ul { display: block; }
	.job_me .list_box dl:nth-child(1) dd ul li { width: 100%; max-width: 100%; }
	.job_me .list_box dl:nth-child(1) dd ul li + li { margin-top: 1.5rem; }
	.job_me .list_box dl:nth-child(2) { width: calc(74% - 1rem); }
	.job_me .list_box dl:nth-child(2) dd ul { flex-wrap: wrap; }
	.job_me .list_box dl:nth-child(2) dd ul li { flex: auto; width: calc((100% - 3rem) / 3); max-width: 100%; }
	.job_me .list_box dl dd ul li a { display: flex; align-items: center; gap: 1rem; padding: 0.8rem 1rem; }
	.job_me .list_box dl dd ul li a .icon img { width: 1.8rem; }
	.job_me .list_box dl dd ul li a .txt { margin-top: 0; text-align: left; }
}

@media (max-width:1100px){
	.job_stus .list { display: block; }
	.job_stus .list .num_box { width: 100%; display: flex; gap: 1.5rem; }
	.job_stus .list .num_box .data + .data { margin-top: 0; }
	.job_stus .list .num_box .data { flex: 1; }
	.job_stus .list .link_box { width: 100%; margin-top: 2rem; }

	.job_me .link_box ul { gap: 2rem; }
}

@media (max-width:1080px){
	.job_new .list_box ul li { width: calc((100% - 3.6rem) / 3); }
}

@media (max-width:940px){
	.heading { font-size: 1.2rem; }
	.tit_wrap > span { margin-top: 0.5rem; }
	.tit_wrap > span br { display: none; }

	.job_pst { display: block; }
	.job_pst .tit_wrap { display: flex; align-items: center; justify-content: space-between; width: 100%; }
	.job_pst .titTab { margin-top: 0; }
	.job_pst .titTab ul { display: flex; }
	.job_pst .titTab li + li { margin-top: 0; }
	.job_pst .titTab li a { padding: 0.4rem 0.6rem; }
	.job_pst .tabWrap { width: 100%; margin-top: 1rem; }
	.job_pst .ctrl { margin-top: 1rem; }

	.job_stus { display: block; }
	.job_stus .tit_wrap { width: 100%; }
	.job_stus .list { width: 100%; margin-top: 1rem; }
	.job_stus .list .num_box { gap: 1rem; }
	.job_stus .list .num_box .data { padding: 1rem; }
	.job_stus .list .link_box { margin-top: 1rem; gap: 1rem; }
	.job_stus .list .link_box .data { width: calc((100% - 1rem) / 2);}
	
	.job_me .list_box { margin-top: 1rem; gap: 1rem; }
	.job_me .list_box dl:nth-child(1) { width: calc(26% - 0.5rem); }
	.job_me .list_box dl:nth-child(2) { width: calc(74% - 0.5rem); }
	.job_me .list_box dl dt { font-size: 1rem; }
	.job_me .list_box dl dd { margin-top: 1rem; }
	.job_me .link_box ul { gap: 1rem; }
	.job_me .list_box dl dd ul { gap: 1rem; }
	.job_me .list_box dl:nth-child(1) dd ul li + li { margin-top: 1rem; }
	.job_me .list_box dl dd ul li a { gap: 0.5rem; padding: 0.8rem; }
	.job_me .link_box { margin-top: 1rem; }

	.job_new .list_box { margin-top: 1rem; }
	.job_new .list_box .head_tit { margin-bottom: 1rem; }
	.job_new .list_box ul { gap: 1rem; }
	.job_new .list_box ul li { width: calc((100% - 2rem) / 3); }

}

@media (max-width:800px){
	.job_new .list_box ul li { width: calc((100% - 1rem) / 2); }
}

@media (max-width:768px){
	.heading { font-size: 1.1rem; }

	.job_stus .list .link_box .data a { height: 9.5rem; padding: 1.2rem; background-size: 2.6rem !important; background-position:  bottom 1rem right 1rem !important; }
	.job_stus .list .link_box .data a .tit { font-size: 1rem; }
	.job_stus .list .link_box .data a .tit i { width: 1.5rem; height: 1.5rem; }
	.job_stus .list .link_box .data a span { font-size: 0.8rem; }
	.job_stus .list .num_box .data .tit { font-size: 0.9rem; }
	.job_stus .list .num_box .data .num { font-size: 0.9rem; }
	.job_stus .list .num_box .data .num em { font-size: 1.1rem; }

	.job_me .link_box ul { display: block; }
	.job_me .link_box ul li { width: 100%; }
	.job_me .link_box ul li a .txt i { width: 1.5rem; height: 1.5rem; }
	.job_me .list_box dl dd ul li a .txt { font-size: 0.8rem; }
	.job_me .link_box ul li a .txt { font-size: 0.8rem; }

	.job_new .list_box .head_tit { font-size: 1rem; }
	.job_new .list_box .btn_more { width: 1.5rem; height: 1.5rem; }
	.job_new .list_box ul li a .card .tags span { font-size: 0.75rem; }
}

@media (max-width:740px){
	.job_stus .list .num_box { display: block; }
	.job_stus .list .num_box .data + .data { margin-top: 1rem; }

	.job_me .list_box dl dd ul li a { flex-direction: column; }
	.job_me .list_box dl dd ul li a .txt { text-align: center; }

}

@media (max-width:580px){
	.job_stus .list .num_box .data .icon { width: 2.3rem; height: 2.3rem; }
	
	.job_new .list_box ul li { width: 100%; }
	
	.job_me .list_box { flex-direction: column; }
	.job_me .list_box dl:nth-child(1) { width: 100%; }
	.job_me .list_box dl:nth-child(2) { width: 100%; }
	.job_me .list_box dl:nth-child(1) dd ul { display: flex; }
	.job_me .list_box dl:nth-child(1) dd ul li { width: calc((100% - 1rem) / 2); }
	.job_me .list_box dl:nth-child(1) dd ul li + li { margin-top: 0; }
}

@media (max-width:480px){
	.job_pst .tit_wrap { display: block; }
	.job_pst .titTab { margin-top: 1rem; }

	.job_stus .list .link_box { flex-direction: column; }
	.job_stus .list .link_box .data { width: 100%; }
	.job_stus .list .link_box .data a { height: auto; background-image: none !important; }
}

@media (max-width:430px){
	.job_me .list_box dl:nth-child(2) dd ul li { width: calc((100% - 1rem) / 2); }
}

@media (max-width:350px){
	.job_stus .list .num_box .data .icon { display: none; }
}